[Desktop Entry]
Type=Application
Exec=krename -caption "%c" %i %m %U
Icon=krename
MiniIcon=krename
X-DocPath=krename/index.html
Comment=A batch renamer
Terminal=false
Name=KRename
GenericName=Batch File Renamer
Categories=Qt;TDE;Utility;X-TDE-Utilities-File;
